<?xml version="1.0" encoding="UTF-8"?><metatype:MetaData xmlns:metatype="http://www.osgi.org/xmlns/metatype/v1.0.0" localization="OSGI-INF/metatype/metatype">
    <OCD id="org.wso2.carbon.webapp.mgt.internal.UrlMapperServiceComponent" name="%org.wso2.carbon.webapp.mgt.internal.UrlMapperServiceComponent.name" description="%org.wso2.carbon.webapp.mgt.internal.UrlMapperServiceComponent.description"/>
    <OCD id="org.wso2.carbon.webapp.mgt.internal.WebappDeploymentServiceComponent" name="%org.wso2.carbon.webapp.mgt.internal.WebappDeploymentServiceComponent.name" description="%org.wso2.carbon.webapp.mgt.internal.WebappDeploymentServiceComponent.description"/>
    <OCD id="org.wso2.carbon.webapp.mgt.internal.WebappManagementServiceComponent" name="%org.wso2.carbon.webapp.mgt.internal.WebappManagementServiceComponent.name" description="%org.wso2.carbon.webapp.mgt.internal.WebappManagementServiceComponent.description"/>
    <Designate pid="org.wso2.carbon.webapp.mgt.internal.UrlMapperServiceComponent">
        <Object ocdref="org.wso2.carbon.webapp.mgt.internal.UrlMapperServiceComponent"/>
    </Designate>
    <Designate pid="org.wso2.carbon.webapp.mgt.internal.WebappDeploymentServiceComponent">
        <Object ocdref="org.wso2.carbon.webapp.mgt.internal.WebappDeploymentServiceComponent"/>
    </Designate>
    <Designate pid="org.wso2.carbon.webapp.mgt.internal.WebappManagementServiceComponent">
        <Object ocdref="org.wso2.carbon.webapp.mgt.internal.WebappManagementServiceComponent"/>
    </Designate>
</metatype:MetaData>
